{
  "LANGUAGE": "ko",
  "EDIT": "편집하다",
  "ADD": "더하다",
  "DELETE": "지우다",
  "SELECT": "선택하다",
  "TITLE": "ngx-translate와 함께 Hello Angular!",
  "DASHBOARD": "계기반",
  "TOTAL_USERS": "총 사용자",
  "ACTIVE_USERS": "활성 사용자",
  "INACTIVE_USERS": "비활성 사용자",
  "NEW_USERS_IN_THIS_MONTH": "이번 달 신규 사용자",
  "RECENTLY_REGISTERED": "최근 등록",
  "EMAIL": "이메일",
  "FIRST_NAME": "이름",
  "LAST_NAME": "성",
  "PHONE": "전화",
  "APPSETTINGS": "앱 설정",
  "APPSETTING": "앱 설정",
  "ADD_APPSETTING": "AppSetting 추가",
  "KEY": "키",
  "VALUE": "값",
  "VALUE_IS_REQUIRED": "값이 필요합니다.",
  "KEY_IS_REQUIRED": "키가 필요합니다",
  "SAVE": "저장",
  "CANCEL": "취소",
  "ARE_YOU_SURE_YOU_WANT_TO_DELETE": "삭제 하시겠습니까",
  "APPSETTING_DELETED": "AppSetting이 삭제되었습니다.",
  "APPSETTING_UPDATED_SUCCESSFULLY": "AppSetting이 성공적으로 업데이트되었습니다.",
  "APPSETTING_SAVE_SUCCESSFULLY": "AppSetting이 성공적으로 저장되었습니다.",
  "ACTION": "동작",
  "SEND_EMAIL": "이메일을 보내",
  "TO": "에",
  "BODY": "신체",
  "SELECT_EMAIL_TAMPLATE": "이메일 템플릿 선택",
  "TO_ADDRESS_IS_REQUIRED": "주소는 필수입니다",
  "SUBJECT": "제목",
  "SUBJECT_IS_REQUIRED": "제목은 필수입니다.",
  "BODY_IS_REQUIRED": "본문이 필요합니다",
  "PARAMETER_NAME": "매개 변수 이름",
  "PARAMETER_VALUE": "매개 변수 값",
  "PARAMETER_VALUE_IS_REQUIRED": "매개 변수 값은 필수입니다.",
  "SEND": "보내다",
  "PLEASE_ENTER_PROPER_DATA": "적절한 데이터를 입력하십시오",
  "EMAIL_SENT_SUCCESSFULLY": "이메일이 성공적으로 전송되었습니다.",
  "EMAIL_SMTP_SETTING": "이메일 SMTP 설정",
  "ADD_SMTP_SETTING": "SMTP 설정 추가",
  "HOST": "주최자",
  "USER_NAME": "사용자 이름",
  "PORT": "포트",
  "IS_DEFAULT": "기본값",
  "EMAIL_SMTP_SETTING_DELETED_SUCCESSFULLY": "이메일 SMTP 설정이 성공적으로 삭제되었습니다..",
  "ADD_EMAIL_SMTP_SETTING": "이메일 SMTP 설정 추가",
  "EDIT_EMAIL_SMTP_SETTING": "이메일 SMTP 설정 편집",
  "HOST_IS_REQUIRED": "호스트가 필요합니다d",
  "PORT_IS_REQUIRED": "포트가 필요합니다",
  "USER_NAME_IS_REQUIRED": "사용자 이름이 필요합니다.",
  "ENABLE_SSL": "SSL 활성화",
  "PASSWORD": "암호",
  "PASSWORD_IS_REQUIRED": "비밀번호가 필요합니다",
  "EMAIL_SMTP_SETTING_UPDATED_SUCCESSFULLY": "이메일 SMTP 설정이 성공적으로 업데이트되었습니다.",
  "EMAIL_SMTP_SETTING_CREATED_SUCCESSFULLY": "이메일 SMTP 설정이 성공적으로 생성되었습니다.",
  "EMAIL_TEMPLATE": "이메일 템플릿",
  "ADD_EMAIL_TEMPLATE": "이메일 템플릿 추가",
  "NAME": "이름",
  "EDIT_EMAIL_TEMPLATE": "이메일 템플릿 편집",
  "WORD_MUST_BE_START_AND_END_WITH": "(특수 / 동적 단어는 ##으로 시작하고 끝나야합니다. 즉 ## UserName ##)",
  "EMAIL_TEMPLATE_UPDATED_SUCCESSFULLY": "이메일 템플릿이 성공적으로 업데이트되었습니다.",
  "EMAIL_TEMPLATE_SAVE_SUCCESSFULLY": "이메일 템플릿 저장 성공",
  "EMAIL_TEMPLATE_NAME_IS_REQUIRED": "이메일 템플릿 이름이 필요합니다.",
  "LOGIN_TO_CONTINUE": "계속하려면 로그인하세요.",
  "EMAIL_IS_REQUIRED": "이메일이 필요합니다",
  "PLEASE_ENTER_VALID_EMAIL": "유효한 이메일을 입력하십시오",
  "LOGIN": "로그인",
  "LOGIN_WITH_FACEBOOK": "Facebook으로 로그인",
  "LOGIN_WITH_GOOGLE": "Google로 로그인",
  "EMAIL_TEMPLATE_DELETED_SUCCESSFULLY": "이메일 템플릿이 성공적으로 삭제되었습니다.",
  "LOGIN_AUDIT_LOGS": "로그인 감사 로그",
  "SEARCH_BY_USER_NAME": "사용자 이름으로 검색",
  "DATE_TIME": "날짜 시간",
  "STATUS": "상태",
  "IP_ADDRESS": "IP 주소",
  "LATITUDE": "위도",
  "LONGITUDE": "경도",
  "NO_DATA_FOUND": "No Data Found",
  "LOG_DETAIL": "데이터가 없습니다",
  "BACK_TO_LIST": "다시 목록으로",
  "SOURCE": "출처",
  "LEVEL": "수평",
  "MESSAGE": "메시지",
  "LOGGER": "나무꾼",
  "PROPERTIES": "속성",
  "CALLSITE": "Callsite",
  "EXCEPTION": "예외",
  "LOGS": "로그",
  "NONE": "-- 없음 --",
  "DETAIL": "세부 묘사",
  "SELECT_LEVEL": "레벨 선택",
  "SELECT_SOURCE": "소스 선택",
  "SEARCH_BY_MESSAGE": "메시지로 검색",
  "ACTION_NAME": "액션 이름",
  "ACTION_UPDATED_SUCCESSFULLY": "작업이 성공적으로 업데이트되었습니다.",
  "ACTION_SAVED_SUCCESSFULLY": "작업이 성공적으로 저장되었습니다.",
  "ACTIONS": "행위",
  "ADD_ACTION": "액션 추가",
  "PERMISSION": "허가",
  "USER_PAGE_PERMISSION_TO": "사용자 화면 권한",
  "USER_PERMISSION_UPDATED_SUCCESSFULLY": "사용자 권한이 성공적으로 업데이트되었습니다.",
  "USERS": "사용자",
  "ADD_USER": "사용자 추가",
  "SEARCH_BY_EMAIL_FIRST_NAME_LAST_NAME_PHONE_NUMBER": "이메일, 이름, 성, 전화 번호로 검색",
  "RESET_PASSWORD": "암호를 재설정",
  "Last_Name": "성",
  "PHONE_NUMBER": "전화 번호",
  "ACTIVE": "유효한",
  "INACTIVE": "비활성",
  "USER_DELETED_SUCCESSFULLY": "사용자가 성공적으로 삭제되었습니다.",
  "YOU_HAVE_TO_ENTER_AT_LEAST_6_DIGIT": "최소한 6 자리 숫자를 입력해야합니다",
  "CONFIRM_PASSWORD": "비밀번호 확인",
  "CONFIRM_PASSWORD_IS_REQUIRED": "비밀번호 확인이 필요합니다.",
  "PASSWORDS_DO_NOT_MATCH": "비밀번호가 일치하지 않습니다",
  "SUCCESSFULLY_RESET_PASSWORD": "비밀번호 재설정 성공",
  "PROFILE_UPDATED_SUCCESSFULLY": "프로필이 성공적으로 업데이트되었습니다.",
  "PROFILE": "프로필",
  "CHANGE_PASSWORD": "비밀번호 변경",
  "FIRST_NAME_IS_REQUIRED": "이름이 필요합니다",
  "LAST_NAME_IS_REQUIRED": "성은 필수입니다",
  "MOBILE_NUMBER": "휴대폰 번호",
  "MOBILE_IS_REQUIRED": "모바일이 필요합니다",
  "MOBILE_NUMBER_MUST_HAVE_10_DIGITS": "휴대폰 번호는 10 자리 여야합니다.",
  "ADDRESS": "주소",
  "PROFILE_PHOTO": "프로필 사진",
  "ADD_PHOTO": "사진 추가",
  "CHANGE_PHOTO": "사진 변경",
  "REMOVE_PHOTO": "사진 제거",
  "USER_CREATED_SUCCESSFULLY": "사용자가 성공적으로 생성되었습니다.",
  "USER_UPDATED_SUCCESSFULLY": "사용자가 성공적으로 업데이트되었습니다.",
  "EDIT_USER": "사용자 편집",
  "ROLES": "역할",
  "ALLOW_USER_WITH_SPECIFIC_IP": "특정 IP를 가진 사용자 허용",
  "SUCCESSFULLY_CHANGED_PASSWORD": "성공적으로 암호 변경",
  "CURRENT_PASSWORD": "현재 비밀번호",
  "CURRENT_PASSWORD_IS_REQUIRED": "현재 비밀번호가 필요합니다.",
  "NEW_PASSWORD": "새 비밀번호",
  "SESSIONS": "세션",
  "FORCEFULLY_LOGOUT": "강제 로그 아웃",
  "CURRENTLY_NO_USER_LOGIN_OTHER_THAN_YOU": "현재 귀하 이외의 사용자 로그인은 없습니다.",
  "ARE_YOU_SURE_YOU_WANT_TO_FORCE_LOGOUT_USER": "사용자를 강제로 로그 아웃 하시겠습니까?",
  "PAGE_ACTION": "페이지 작업",
  "PAGE_NAME": "페이지 이름",
  "PAGE_UPDATED_SUCCESSFULLY": "페이지가 성공적으로 업데이트되었습니다.",
  "PAGE_ADDED_SUCCESSFULLY": "페이지가 성공적으로 추가되었습니다.",
  "PAGE_DELETED_SUCCESSFULLY": "페이지가 성공적으로 삭제되었습니다.",
  "PAGES": "페이지",
  "ADD_PAGE": "페이지 추가",
  "PLEASE_ENTER_ROLE_NAME": "역할 이름을 입력하십시오",
  "PLEASE_SELECT_AT_LEAT_ONE_PERMISSION": "최소한 하나의 권한에서 선택하십시오",
  "ROLE_SAVED_SUCCESSFULLY": "역할이 성공적으로 저장되었습니다.",
  "ROLE_UPDATED_SUCCESSFULLY": "역할이 성공적으로 업데이트되었습니다.",
  "ROLE_NAME": "역할 이름",
  "ADD_ROLE": "역할 추가",
  "EDIT_ROLE": "역할 편집",
  "ROLE_DELETED_SUCCESSFULLY": "역할이 성공적으로 삭제되었습니다.",
  "ROLE_USER": "역할 사용자",
  "SELECT_ROLE": "역할 선택",
  "NOTE_IN_ORDER_TO_ADD_USER_TO_ROLE_PLEASE_DRAG_IT_FROM_ALL_USERS_TO_ROLE_USERS": "참고 : 사용자를 역할에 추가하려면. 모든 사용자에서 역할 사용자로 드래그하십시오.",
  "ALL_USERS": "모든 사용자들",
  "ROLE_USERS": "역할 사용자",
  "USER_ADDED_SUCCESSFULLY_TO_ROLE": "사용자가 역할에 성공적으로 추가되었습니다.",
  "ERROR_WHILE_ADDING_USER_TO_ROLE": "역할에 사용자를 추가하는 동안 오류가 발생했습니다.",
  "USER_REMOVED_SUCCESSFULLY_FROM_ROLE": "사용자가 역할에서 성공적으로 제거됨",
  "ERROR_WHILE_REMOVING_USER_FROM_ROLE": "역할에서 사용자를 제거하는 동안 오류가 발생했습니다.",
  "LIST": "명부",
  "ADD_NEW": "새로운 걸 더하다",
  "USER_ROLES": "사용자 역할",
  "PERMISSIONS": "권한",
  "PAGE_ACTIONS": "페이지 작업",
  "CURRENT_LOGGED_USER": "온라인 사용자",
  "SMTP_SETTINGS": "v",
  "SETTINGS": "설정",
  "APP_SETTINGS": "앱 설정",
  "LOGIN_AUDIT": "로그인 감사",
  "ERROR_LOGS": "오류 로그",
  "MY_PROFILE": "내 프로필",
  "LOGOUT": "로그 아웃",
  "ONLINE": "온라인",
  "USER_MANAGEMENT": "사용자 관리",
  "ONLINE_USERS": "온라인 사용자",
  "NAME_IS_REQUIRED": "이름은 필수입니다",
  "EMAIL_TEMPLATE_BODY_NOTE": "참고 :: 아래 매개 변수를 입력하면 Body가 자동으로 업데이트됩니다.",
  "CC_ADDRESS_IS_REQUIRED": "CC 주소가 필요합니다.",
  "PROFILE_PHOTO_UPDATED_SUCCESSFULLY": "프로필 사진이 성공적으로 업데이트되었습니다.",
  "PROFILE_PHOTO_REMOVED_SUCCESSFULLY": "프로필 사진이 성공적으로 제거되었습니다.",
  "PAGE_URL_DIALOG": "페이지 URL / 대화 상자",
  "FULL_NAME": "성명",
  "ATTACHMENTS": "첨부파일",
  "DRAG_AND_DROP_FILE_HERE": "여기에 파일을 드래그 앤 드롭하세요.",
  "OR": "또는",
  "BROWSE_FOR_FILE": "파일 찾아보기",
  "COMPANY_TITLE": "회사명",
  "COMPANY_TITLE_IS_REQUIRED": "회사명은 필수입니다",
  "COMPANY_LOGO": "회사 로고",
  "COMPANY_LOGO_IS_REQUIRED": "회사 로고는 필수입니다",
  "COMPANY_PROFILE_UPDATED_SUCCESSFULLY": "회사 프로필이 성공적으로 업데이트되었습니다",
  "COMPANY_PROFILE": "회사 프로필",
  "COMPANY_BANNER": "회사 배너",
  "COMPANY_BANNER_IS_REQUIRED": "회사 배너는 필수입니다",
  "FAILED_TO_SAVE_COMPANY_PROFILE": "회사 프로필 저장에 실패했습니다",
  "CHANGE_LOGO": "로고 변경",
  "CHANGE_BANNER": "배너 변경",
  "THE_LOGO_SIZE_NOTE": "참고: 로고 크기는 너비 200px, 높이 45px이어야 합니다.",
  "THE_BANNER_SIZE_NOTE": "참고: 배너 크기는 너비 1620px, 높이 1080px이어야 합니다.",
  "REMINDER": "리마인더",
  "REMINDERS": "리마인더",
  "ADD_REMINDER": "리마인더 추가",
  "REPEATE_REMINDER": "리마인더 반복",
  "PLEASE_SELECT_ATLEAST_ONE_USER": "최소 1명의 사용자를 선택하세요.",
  "MESSAGE_IS_REQUIRED": "메시지는 필수입니다.",
  "FREQUENCY": "빈도",
  "FREQUENCY_IS_REQUIRED": "빈도는 필수입니다.",
  "WEEK_DAYS": "주 요일",
  "SELECT_QUARTER_DATE": "분기 날짜 선택",
  "SELECT_REMINDER_MONTH": "리마인더 월 선택",
  "SELECT_REMINDER_DAY": "리마인더 날짜 선택",
  "PLEASE_SELECT_VALID_DAY": "유효한 날짜를 선택하세요",
  "SELECT_DATE": "날짜 선택",
  "REMINDER_DATE": "리마인더 날짜",
  "DATE_IS_REQUIRED": "날짜는 필수입니다.",
  "START_DATE_SHOULD_BE_GREATER_THEN_CURRENT_DATE_TIME": "시작 날짜는 현재 날짜와 시간보다 커야 합니다.",
  "REMINDER_START_DATE": "리마인더 시작 날짜",
  "START_DATE_IS_REQUIRED": "시작 날짜는 필수입니다.",
  "REMINDER_END_DATE": "리마인더 종료 날짜",
  "REMINDER_END_TIME": "리마인더 종료 시간",
  "ENDTIME_IS_REQUIRED": "종료 시간은 필수입니다.",
  "REMINDER_CREATED_SUCCESSFULLY": "리마인더가 성공적으로 생성되었습니다",
  "REMINDER_UPDATED_SUCCESSFULLY": "리마인더가 성공적으로 업데이트되었습니다",
  "REMINDER_DELETED_SUCCESSFULLY": "리마인더가 성공적으로 삭제되었습니다",
  "MANAGE_REMINDER": "리마인더 관리",
  "REMINDER_DETAIL": "리마인더 세부정보",
  "SUNDAY": "일요일",
  "MONDAY": "월요일",
  "TUESDAY": "화요일",
  "WEDNESDAY": "수요일",
  "THURSDAY": "목요일",
  "FRIDAY": "금요일",
  "SATURDAY": "토요일",
  "JANUARY": "1월",
  "FEBRUARY": "2월",
  "MARCH": "3월",
  "APRIL": "4월",
  "MAY": "5월",
  "JUNE": "6월",
  "JULY": "7월",
  "AUGUST": "8월",
  "SEPTEMBER": "9월",
  "OCTOBER": "10월",
  "NOVEMBER": "11월",
  "DECEMBER": "12월",
  "JAN_MAR": "1월 - 3월",
  "APR_JUN": "4월 - 6월",
  "JUL_SEPT": "7월 - 9월",
  "OCT_DEC": "10월 - 12월",
  "JAN_JUN": "1월 - 6월",
  "JUL_DEC": "7월 - 12월",
  "DAILY": "매일",
  "WEEKLY": "매주",
  "MONTHLY": "매월",
  "QUARTERLY": "분기별",
  "HALFYEARLY": "반기별",
  "YEARLY": "매년",
  "SUCCESS": "성공",
  "ERROR": "오류",
  "SELECT_ALL": "모두 선택",
  "PAGE_HELPER": "페이지 도우미",
  "EDIT_PAGE_HELPER": "페이지 도우미 편집",
  "START_DATE": "시작 날짜",
  "END_DATE": "종료 날짜",
  "SELECT_USERS": "사용자 선택",
  "REMINDER_TIME": "리마인더 시간",
  "MONTH": "월",
  "DAY": "일",
  "YES": "예",
  "SEARCH_BY_USERNAME": "사용자 이름으로 검색",
  "ROLE": "역할",
  "USER_ROLE": "사용자 역할",
  "USER": "사용자",
  "EMAIL_SMTP": "이메일 SMTP 설정",
  "USER_PERMISSION": "사용자 권한",
  "SYSTEM_LOGS": "시스템 로그",
  "PAGE": "페이지",
  "NOTIFICATIONS": "알림",
  "MARK_ALL_AS_READ": "모두 읽음으로 표시",
  "VIEW_ALL": "모두 보기",
  "DATE": "날짜",
  "LEVEL_FATAL": "치명적",
  "LEVEL_ERROR": "오류",
  "LEVEL_WARN": "경고",
  "LEVEL_DEFAULT": "정보",
  "USER_LOGIN_SUCCESSFULLY": "사용자가 성공적으로 로그인했습니다.",
  "ACCESS_FORBIDDEN": "이 페이지에 접근할 권한이 없습니다",
  "CODE": "코드",
  "VIEW": "보기",
  "MANAGE_PAGE": "페이지 관리",
  "MANAGE_ACTION": "작업 관리",
  "ACTION_NAME_IS_REQUIRED": "작업 이름은 필수입니다.",
  "PAGE_NAME_IS_REQUIRED": "페이지 이름은 필수입니다.",
  "URL_IS_REQUIRED": "페이지 URL은 필수입니다.",
  "PAGE_HELPER_UPDATED_SUCCESSFULLY": "페이지 헬퍼가 성공적으로 업데이트되었습니다.",
  "IN_ACTIVE": "비활성",
  "ACTIVATE": "활성화",
  "ARE_YOU_SURE_YOU_WANT_TO_UPDATE": "정말로 업데이트하시겠습니까?",
  "ENCRYPTION": "암호화",
  "FROM_EMAIL": "보낸 사람 이메일",
  "FROM_EMAIL_IS_REQUIRED": "보낸 사람 이메일은 필수입니다",
  "INVALID_EMAIL": "유효하지 않은 이메일입니다",
  "FROM_NAME": "보낸 사람 이름",
  "FROM_NAME_IS_REQUIRED": "보낸 사람 이름은 필수입니다"
}